/* Quicksand Light */
@font-face {
  font-family: "Quicksand";
  src: url("assets/fonts/Quicksand/Quicksand-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

/* Quicksand Regular */
@font-face {
  font-family: "Quicksand";
  src: url("assets/fonts/Quicksand/Quicksand-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Quicksand Medium */
@font-face {
  font-family: "Quicksand";
  src: url("assets/fonts/Quicksand/Quicksand-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Quicksand SemiBold */
@font-face {
  font-family: "Quicksand";
  src: url("assets/fonts/Quicksand/Quicksand-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Quicksand Bold */
@font-face {
  font-family: "Quicksand";
  src: url("assets/fonts/Quicksand/Quicksand-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "Quicksand", sans-serif;
  color: #0f423a;
}
.clndr-table {
  width: 100%;
  text-align: center;
  padding: 0;
  margin: 0;
}
.clndr-table .header-day {
  padding: 0;
  font-weight: bold;
  color: #ffffff;
  background-color: #2dca84;
}
.clndr-table .day-contents {
  position: relative;
}
.clndr-table .types {
  display: table;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 1;
}
.clndr-table .types .type {
  display: table-cell;
}
.clndr-table .types .type.general {
  background-color: #00a750;
  color: #ffffff;
}
.clndr-table .types .type.recycle {
  background-color: #009ddc;
  color: #ffffff;
}
.clndr-table .types .type.organic {
  background-color: #805924;
  color: #ffffff;
}
.clndr-table .types .type.glass {
  background-color: #005984;
  color: #ffffff;
}
.clndr-table .day {
  padding: 0;
}
.clndr-table .day .day-number {
  position: relative;
  z-index: 2;
}
.clndr-table .day.has-collection {
  color: #ffffff;
}
.clndr-table .day.xmas {
  background-color: #ffc424;
}
.clndr-control-button {
  display: none;
}
.month {
  text-align: center;
  color: #ffffff;
  background-color: #0f423a;
  font-size: 150%;
  padding: 2px 0;
}
.clndr {
  background: #ffffff;
  border: 1px solid #005984;
  margin-bottom: 10px;
}
.logo {
  margin-top: -25px;
}
.page-header {
  margin: 0;
  padding: 0;
  padding-top: 35px;
  border: none;
  text-align: center;
  border-top: 5px solid #0f423a;
}
.page-header .container {
  position: relative;
}
.page-header .breadcrumb {
  background-color: #ffffff;
  text-align: left;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 12px;
}
.page-header .breadcrumb a {
  color: #009ddc;
  font-weight: normal;
  text-decoration: none !important;
}
.page-header .breadcrumb > .active {
  color: #005984;
}
.page-header .breadcrumb > li + li:before {
  color: #f2f2f2;
  padding-right: 0;
  padding-left: 7px;
}
.page-header h1 {
  font-size: 40px;
  color: #0f423a;
  font-weight: normal;
  margin: 0;
  margin-bottom: 20px;
  position: relative;
  z-index: 2;
}
.page-header h1 small {
  display: block;
  font-size: 20px;
  line-height: 24px;
  width: 67%;
  margin: 0 auto;
  color: #005984;
}
.page-header h1 small:before {
  content: "";
  width: 100px;
  margin: 0 auto;
  height: 1px;
  background-color: #009ddc;
  display: block;
  margin-top: 20px;
  margin-bottom: 20px;
}
.page-header .page-icon {
  position: absolute;
  right: 0;
  bottom: -70px;
  font-size: 50px;
  text-align: right;
  z-index: 1;
  color: #e5e5e5;
}
.section {
  padding: 15px 0;
}
.section-white {
  background-color: #ffffff;
}
.section-white h1,
.section-white h2,
.section-white h3,
.section-white h4,
.section-white h5,
.section-white p,
.section-white ul,
.section-white ol {
  color: #005984;
}
.section-blue {
  background-color: #005984;
}
.section-blue h1,
.section-blue h2,
.section-blue h3,
.section-blue h4,
.section-blue h5,
.section-blue p,
.section-blue ul,
.section-blue ol {
  color: #ffffff;
}
.section-cyan {
  background-color: #009ddc;
}
.section-cyan h1,
.section-cyan h2,
.section-cyan h3,
.section-cyan h4,
.section-cyan h5,
.section-cyan p,
.section-cyan ul,
.section-cyan ol {
  color: #ffffff;
}

.section-contact-background {
  padding: 0;
}
.section-contact-background .container {
  background: #ffffff url(../images/dynamic/contact.jpg) right center no-repeat;
  background-size: contain;
  padding: 30px 0;
}
.legend {
  margin-top: -25px;
  font-size: 12px;
  line-height: 1;
  padding-bottom: 10px;
}
.legend img {
  max-width: 80%;
  margin: 10px auto;
}
.footer span {
  display: block;
  margin-bottom: 5px;
}
.footer .fa-tree {
  color: #ffc424;
}
.website {
  font-size: 130%;
  display: block;
  padding: 20px;
  color: #ffffff;
  background: #0f423a;
  text-align: center;
}
@media (max-width: 990px) {
  body {
    font-size: 11.5px;
  }
  table {
    font-size: 12px;
  }
}
